<?xml version="1.0" encoding="utf-8"?><manifest xmlns="http://www.imsglobal.org/xsd/imscc/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="IMS Common Cartridge 1.0.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscc/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/imscp_v1p2_localised.xsd http://ltsc.ieee.org/xsd/imscc/LOM http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/domainProfile_1/lomLoose_localised.xsd" identifier="openlearn_open_ac_uk-s276_1">
   <metadata>
      <schema>IMS Common Cartridge</schema>
      <schemaversion>1.0.0</schemaversion>
      <imsmd:lom xmlns:imsmd="http://ltsc.ieee.org/xsd/imscc/LOM">
         <imsmd:general>
            <imsmd:identifier>
               <imsmd:catalog>LearningSpace</imsmd:catalog>
               <imsmd:entry>s276_1</imsmd:entry>
            </imsmd:identifier>
            <imsmd:title>
               <imsmd:string language="en-GB">Untitled</imsmd:string>
            </imsmd:title>
            <imsmd:language>en-GB</imsmd:language>
            <imsmd:description>
               <imsmd:string language="en-GB"/>
            </imsmd:description>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Science</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB"> Maths &amp; Technology</imsmd:string>
            </imsmd:keyword>
         </imsmd:general>
         <imsmd:lifeCycle>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>author</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>publisher</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
         </imsmd:lifeCycle>
         <imsmd:technical>
            <imsmd:format>text/html</imsmd:format>
         </imsmd:technical>
         <imsmd:educational>
            <imsmd:learningResourceType>
               <imsmd:source>learningResourceTypeValues</imsmd:source>
               <imsmd:value>IMS Common Cartridge</imsmd:value>
            </imsmd:learningResourceType>
         </imsmd:educational>
         <imsmd:rights>
            <imsmd:cost>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>no</imsmd:value>
            </imsmd:cost>
            <imsmd:copyrightAndOtherRestrictions>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>yes</imsmd:value>
            </imsmd:copyrightAndOtherRestrictions>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;Original Copyright &amp;#xA9; 2004 The Open
        University. Now made available within the Creative Commons framework under the CC
        Attribution &amp;#x2013; Non-commercial licence (see http://creativecommons.org/by-nc-sa/2.0/uk/).&lt;/p&gt;</imsmd:string>
               <imsmd:string language="x-t-cc-url">http://creativecommons.org/licenses/by-nc-sa/2.0/uk/</imsmd:string>
            </imsmd:description>
         </imsmd:rights>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">OU study explained</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>http://www3.open.ac.uk/study/</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>isbasedon</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>Open University course</imsmd:catalog>
                  <imsmd:entry>​</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:classification>
            <imsmd:purpose>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>educational objective</imsmd:value>
            </imsmd:purpose>
            <imsmd:keyword>
               <imsmd:string language="en-GB">​</imsmd:string>
            </imsmd:keyword>
         </imsmd:classification>
      </imsmd:lom>
   </metadata>
   <organizations>
      <organization identifier="TOC1" structure="rooted-hierarchy">
         <item identifier="ShellItem">
            <item identifier="FolderItem">
               <title>Untitled</title>
               <item identifier="Forum0" identifierref="ForumResource0">
                  <title>Unit forum</title>
               </item>
               <item identifier="x_0_s276_1__introduction_item" identifierref="x_0_s276_1__introduction_resource">
                  <title>Introduction</title>
               </item>
               <item identifier="x_1_s276_1__learningoutcomes_item" identifierref="x_1_s276_1__learningoutcomes_resource">
                  <title>Learning outcomes</title>
               </item>
               <item identifier="x_2_s276_1_1_item">
                  <title>1 Minerals and the crystalline state</title>
                  <item identifier="x_3_s276_1_1_1_item" identifierref="x_3_s276_1_1_1_resource">
                     <title>1.1 Introduction</title>
                  </item>
                  <item identifier="x_4_s276_1_1_2_item" identifierref="x_4_s276_1_1_2_resource">
                     <title>1.2 States of matter</title>
                  </item>
                  <item identifier="x_5_s276_1_1_3_item" identifierref="x_5_s276_1_1_3_resource">
                     <title>1.3 Physical properties of minerals in hand specimen</title>
                     <item identifier="x_6_s276_1_1_3_1_item" identifierref="x_6_s276_1_1_3_1_resource">
                        <title>1.3.1 Crystal shape</title>
                     </item>
                     <item identifier="x_7_s276_1_1_3_2_item" identifierref="x_7_s276_1_1_3_2_resource">
                        <title>1.3.2 Colour</title>
                     </item>
                     <item identifier="x_8_s276_1_1_3_3_item" identifierref="x_8_s276_1_1_3_3_resource">
                        <title>1.3.3 Lustre</title>
                     </item>
                     <item identifier="x_9_s276_1_1_3_4_item" identifierref="x_9_s276_1_1_3_4_resource">
                        <title>1.3.4 Cleavage</title>
                     </item>
                     <item identifier="x_10_s276_1_1_3_5_item" identifierref="x_10_s276_1_1_3_5_resource">
                        <title>1.3.5 Density</title>
                     </item>
                     <item identifier="x_11_s276_1_1_3_6_item" identifierref="x_11_s276_1_1_3_6_resource">
                        <title>1.3.6 Hardness</title>
                     </item>
                  </item>
                  <item identifier="x_12_s276_1_1_4_item" identifierref="x_12_s276_1_1_4_resource">
                     <title>1.4 The atomic structure of crystals</title>
                     <item identifier="x_13_s276_1_1_4_1_item" identifierref="x_13_s276_1_1_4_1_resource">
                        <title>1.4.1 Metallic structures and bonding</title>
                     </item>
                     <item identifier="x_14_s276_1_1_4_2_item" identifierref="x_14_s276_1_1_4_2_resource">
                        <title>1.4.2 Ionic structures and bonding</title>
                     </item>
                     <item identifier="x_15_s276_1_1_4_3_item" identifierref="x_15_s276_1_1_4_3_resource">
                        <title>1.4.3 Covalent structures and bonding</title>
                     </item>
                  </item>
                  <item identifier="x_16_s276_1_1_5_item" identifierref="x_16_s276_1_1_5_resource">
                     <title>1.5 Crystal defects and twinning</title>
                  </item>
                  <item identifier="x_17_s276_1_1_6_item" identifierref="x_17_s276_1_1_6_resource">
                     <title>1.6 Crystal symmetry and shape</title>
                     <item identifier="x_18_s276_1_1_6_1_item" identifierref="x_18_s276_1_1_6_1_resource">
                        <title>1.6.1 Crystal symmetry</title>
                     </item>
                     <item identifier="x_19_s276_1_1_6_2_item" identifierref="x_19_s276_1_1_6_2_resource">
                        <title>1.6.2 Crystal lattices and unit cells</title>
                     </item>
                     <item identifier="x_20_s276_1_1_6_3_item" identifierref="x_20_s276_1_1_6_3_resource">
                        <title>1.6.3 Crystal systems</title>
                     </item>
                  </item>
                  <item identifier="x_21_s276_1_1_7_item" identifierref="x_21_s276_1_1_7_resource">
                     <title>1.7 Summary of Section 1</title>
                  </item>
                  <item identifier="x_22_s276_1_1_8_item" identifierref="x_22_s276_1_1_8_resource">
                     <title>1.8 Learning outcomes for Section 1</title>
                  </item>
               </item>
               <item identifier="x_23_s276_1_2_item" identifierref="x_23_s276_1_2_resource">
                  <title>2 Minerals and the microscope</title>
                  <item identifier="x_24_s276_1_2_1_item" identifierref="x_24_s276_1_2_1_resource">
                     <title>2.1 The nature of light</title>
                     <item identifier="x_25_s276_1_2_1_1_item" identifierref="x_25_s276_1_2_1_1_resource">
                        <title>2.1.1 Colour</title>
                     </item>
                     <item identifier="x_26_s276_1_2_1_2_item" identifierref="x_26_s276_1_2_1_2_resource">
                        <title>2.1.2 Refraction</title>
                     </item>
                  </item>
                  <item identifier="x_27_s276_1_2_2_item" identifierref="x_27_s276_1_2_2_resource">
                     <title>2.2 Minerals and polarised light</title>
                     <item identifier="x_28_s276_1_2_2_1_item" identifierref="x_28_s276_1_2_2_1_resource">
                        <title>2.2.1 Isotropic and anisotropic materials</title>
                     </item>
                     <item identifier="x_29_s276_1_2_2_2_item" identifierref="x_29_s276_1_2_2_2_resource">
                        <title>2.2.2 Double refraction</title>
                     </item>
                     <item identifier="x_30_s276_1_2_2_3_item" identifierref="x_30_s276_1_2_2_3_resource">
                        <title>2.2.3 Pleochroism</title>
                     </item>
                     <item identifier="x_31_s276_1_2_2_4_item" identifierref="x_31_s276_1_2_2_4_resource">
                        <title>2.2.4 Extinction positions</title>
                     </item>
                     <item identifier="x_32_s276_1_2_2_5_item" identifierref="x_32_s276_1_2_2_5_resource">
                        <title>2.2.5 Interference colours</title>
                     </item>
                  </item>
                  <item identifier="x_33_s276_1_2_3_item">
                     <title>2.3 Minerals and the polarising microscope</title>
                     <item identifier="x_34_s276_1_2_3_1_item" identifierref="x_34_s276_1_2_3_1_resource">
                        <title>2.3.1 Introduction to the polarising microscope</title>
                     </item>
                     <item identifier="x_35_s276_1_2_3_2_item" identifierref="x_35_s276_1_2_3_2_resource">
                        <title>2.3.2 Minerals in thin section</title>
                     </item>
                  </item>
                  <item identifier="x_36_s276_1_2_4_item" identifierref="x_36_s276_1_2_4_resource">
                     <title>2.4 Summary of Section 2</title>
                  </item>
                  <item identifier="x_37_s276_1_2_5_item" identifierref="x_37_s276_1_2_5_resource">
                     <title>2.5 Learning outcomes for Section 2</title>
                  </item>
               </item>
               <item identifier="x_38_s276_1_3_item">
                  <title>3 Rock-forming minerals</title>
                  <item identifier="x_39_s276_1_3_1_item" identifierref="x_39_s276_1_3_1_resource">
                     <title>3.1 Introduction</title>
                  </item>
                  <item identifier="x_40_s276_1_3_2_item" identifierref="x_40_s276_1_3_2_resource">
                     <title>3.2 Silicate mineral structures</title>
                  </item>
                  <item identifier="x_41_s276_1_3_3_item" identifierref="x_41_s276_1_3_3_resource">
                     <title>3.3 Minerals with isolated SiO4 tetrahedra</title>
                     <item identifier="x_42_s276_1_3_3_1_item" identifierref="x_42_s276_1_3_3_1_resource">
                        <title>3.3.1 Olivine</title>
                     </item>
                     <item identifier="x_43_s276_1_3_3_2_item" identifierref="x_43_s276_1_3_3_2_resource">
                        <title>3.3.2 Garnet</title>
                     </item>
                  </item>
                  <item identifier="x_44_s276_1_3_4_item">
                     <title>3.4 Chain silicates</title>
                     <item identifier="x_45_s276_1_3_4_1_item" identifierref="x_45_s276_1_3_4_1_resource">
                        <title>3.4.1 Pyroxene</title>
                     </item>
                     <item identifier="x_46_s276_1_3_4_2_item" identifierref="x_46_s276_1_3_4_2_resource">
                        <title>3.4.2 Amphibole</title>
                     </item>
                  </item>
                  <item identifier="x_47_s276_1_3_5_item" identifierref="x_47_s276_1_3_5_resource">
                     <title>3.5 Sheet silicate minerals</title>
                     <item identifier="x_48_s276_1_3_5_1_item" identifierref="x_48_s276_1_3_5_1_resource">
                        <title>3.5.1 The mica group</title>
                     </item>
                     <item identifier="x_49_s276_1_3_5_2_item" identifierref="x_49_s276_1_3_5_2_resource">
                        <title>3.5.2 Clay minerals</title>
                     </item>
                     <item identifier="x_50_s276_1_3_5_3_item" identifierref="x_50_s276_1_3_5_3_resource">
                        <title>3.5.3 Other sheet silicates</title>
                     </item>
                  </item>
                  <item identifier="x_51_s276_1_3_6_item" identifierref="x_51_s276_1_3_6_resource">
                     <title>3.6 Framework silicates</title>
                     <item identifier="x_52_s276_1_3_6_1_item" identifierref="x_52_s276_1_3_6_1_resource">
                        <title>3.6.1 Silica minerals</title>
                     </item>
                     <item identifier="x_53_s276_1_3_6_2_item" identifierref="x_53_s276_1_3_6_2_resource">
                        <title>3.6.2 Feldspars</title>
                     </item>
                  </item>
                  <item identifier="x_54_s276_1_3_7_item">
                     <title>3.7 Non-silicate minerals</title>
                     <item identifier="x_55_s276_1_3_7_1_item" identifierref="x_55_s276_1_3_7_1_resource">
                        <title>3.7.1 Carbonates</title>
                     </item>
                     <item identifier="x_56_s276_1_3_7_2_item" identifierref="x_56_s276_1_3_7_2_resource">
                        <title>3.7.2 Oxides</title>
                     </item>
                     <item identifier="x_57_s276_1_3_7_3_item" identifierref="x_57_s276_1_3_7_3_resource">
                        <title>3.7.3 Sulfides</title>
                     </item>
                  </item>
                  <item identifier="x_58_s276_1_3_8_item" identifierref="x_58_s276_1_3_8_resource">
                     <title>3.8 Summary of Section 3</title>
                  </item>
                  <item identifier="x_59_s276_1_3_9_item" identifierref="x_59_s276_1_3_9_resource">
                     <title>3.9 Learning outcomes for Section 3</title>
                  </item>
               </item>
               <item identifier="x_60_s276_1_4_item" identifierref="x_60_s276_1_4_resource">
                  <title>Conclusion</title>
               </item>
               <item identifier="x_61_s276_1_5_item" identifierref="x_61_s276_1_5_resource">
                  <title>Keep on learning</title>
               </item>
               <item identifier="x_62_s276_1__acknowledgements_item" identifierref="x_62_s276_1__acknowledgements_resource">
                  <title>Acknowledgements</title>
               </item>
            </item>
         </item>
      </organization>
   </organizations>
   <resources>
      <resource identifier="x_0_s276_1__introduction_resource" type="webcontent" href="Items/x_0_s276_1__introduction.html">
         <file href="Items/x_0_s276_1__introduction.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_1_s276_1__learningoutcomes_resource" type="webcontent" href="Items/x_1_s276_1__learningoutcomes.html">
         <file href="Items/x_1_s276_1__learningoutcomes.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_3_s276_1_1_1_resource" type="webcontent" href="Items/x_3_s276_1_1_1.html">
         <file href="Items/x_3_s276_1_1_1.html"/>
         <file href="Items/_4b1db5cb2db46de6a63db38515c7b52f6e42d5bc_s276_wkbk1dig_2_2_1.jpg"/>
         <file href="Items/_a4d181f1967f9d8a39921acd5742923de72d776e_s276_wkbk1dig_2_2_1a.jpg"/>
         <file href="Items/_61aea3d17788fc434ee368904f56e79660cf466c_s276_wkbk1dig_2_2_1b.jpg"/>
         <file href="Items/_83c50181a99198e4cbe4d64c73130ef2907aea80_s276_wkbk1dig_2_2_1c.jpg"/>
         <file href="Items/_55f363425d765c43ebd753397015e5a483ff07db_s276_wkbk1dig_2_2_1d.jpg"/>
         <file href="Items/_ee24fa0c2fc5e14c5a476bbc122be1e298b8b3f7_s276_wkbk1dig_2_2_1e.jpg"/>
         <file href="Items/_1b8131ceb6560ea69fe4c2cce14599e6a17cd474_s276_wkbk1dig_2_2_1f.jpg"/>
         <file href="Items/_79da0508d80b3876f8ab0754a7913a74f648b62b_s276_wkbk1dig_2_2_1g.jpg"/>
         <file href="Items/_e902c48592455466f2d462e516b6d367e26b299f_s276_wkbk1dig_2_2_1h.jpg"/>
         <file href="Items/_300ec045c723456df37ea2ece0e23f8e74661250_s276_b1_c02_f1.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_4_s276_1_1_2_resource" type="webcontent" href="Items/x_4_s276_1_1_2.html">
         <file href="Items/x_4_s276_1_1_2.html"/>
         <file href="Items/_e783c93257d6ea0ad97d4eab956033a2fac2ad2f_s276_b1_c02_f2.jpg"/>
         <file href="Items/_d8bc83fa4aed95fc2919e860eaaafe577698163f_s276_b1_c02_f3.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_5_s276_1_1_3_resource" type="webcontent" href="Items/x_5_s276_1_1_3.html">
         <file href="Items/x_5_s276_1_1_3.html"/>
         <file href="Items/_3296bd68624427293fb79fd22f8689c3be9ae92f_s276_b1_c02_f4.jpg"/>
         <file href="Items/_f5ae4241e324d1fea68992c5d03404fa699a098b_s276_b1_c02_f5.jpg"/>
         <file href="Items/_48c1799897ae1f85c6c068b44ad428a03aebf7e1_s276_b1_c02_f6.jpg"/>
         <file href="Items/_8d8436eb4417009af9e30c0a856265032a89a607_s276_b1_c02_f7.jpg"/>
         <file href="Items/_9a9804d1e6cdae194544c19008e92f45d5df46fe_s276_b1_c02_f8.jpg"/>
         <file href="Items/_f19eef34c48cb887e408a3d79b788f2ee5335e5b_s276_b1_c02_f9.jpg"/>
         <file href="Items/_15f28c3daf99bd7b1879f76fd1bbd2cbcb0f9acd_s276_b1_c02_f10.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_6_s276_1_1_3_1_resource" type="webcontent" href="Items/x_6_s276_1_1_3_1.html">
         <file href="Items/x_6_s276_1_1_3_1.html"/>
         <file href="Items/_3296bd68624427293fb79fd22f8689c3be9ae92f_s276_b1_c02_f4.jpg"/>
         <file href="Items/_f5ae4241e324d1fea68992c5d03404fa699a098b_s276_b1_c02_f5.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_7_s276_1_1_3_2_resource" type="webcontent" href="Items/x_7_s276_1_1_3_2.html">
         <file href="Items/x_7_s276_1_1_3_2.html"/>
         <file href="Items/_48c1799897ae1f85c6c068b44ad428a03aebf7e1_s276_b1_c02_f6.jpg"/>
         <file href="Items/_8d8436eb4417009af9e30c0a856265032a89a607_s276_b1_c02_f7.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_8_s276_1_1_3_3_resource" type="webcontent" href="Items/x_8_s276_1_1_3_3.html">
         <file href="Items/x_8_s276_1_1_3_3.html"/>
         <file href="Items/_9a9804d1e6cdae194544c19008e92f45d5df46fe_s276_b1_c02_f8.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_9_s276_1_1_3_4_resource" type="webcontent" href="Items/x_9_s276_1_1_3_4.html">
         <file href="Items/x_9_s276_1_1_3_4.html"/>
         <file href="Items/_f19eef34c48cb887e408a3d79b788f2ee5335e5b_s276_b1_c02_f9.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_10_s276_1_1_3_5_resource" type="webcontent" href="Items/x_10_s276_1_1_3_5.html">
         <file href="Items/x_10_s276_1_1_3_5.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_11_s276_1_1_3_6_resource" type="webcontent" href="Items/x_11_s276_1_1_3_6.html">
         <file href="Items/x_11_s276_1_1_3_6.html"/>
         <file href="Items/_15f28c3daf99bd7b1879f76fd1bbd2cbcb0f9acd_s276_b1_c02_f10.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_12_s276_1_1_4_resource" type="webcontent" href="Items/x_12_s276_1_1_4.html">
         <file href="Items/x_12_s276_1_1_4.html"/>
         <file href="Items/_9cda60e722bc5a9b99ac1a9b590cb8df4a6db648_s276_b1_c02_f11.jpg"/>
         <file href="Items/_7cc7af88926f37fd6875b4f9b3c0bc1cd7f9920a_s276_b1_c02_f12.jpg"/>
         <file href="Items/_a988a4b262778eabb6f72ff9f899f745a706330d_s276_b1_c02_f13.jpg"/>
         <file href="Items/_c81903eb43dcb1e4515fffb629fa86859800a5d2_s276_b1_c02_f14.jpg"/>
         <file href="Items/_742707b92e9a932e7df9e3bf90a322cb8e135582_s276_b1_c02_f15.jpg"/>
         <file href="Items/_ec953ca7d5b8f799a971a106768ea00edf3beb7b_s276_b1_c02_f16.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_13_s276_1_1_4_1_resource" type="webcontent" href="Items/x_13_s276_1_1_4_1.html">
         <file href="Items/x_13_s276_1_1_4_1.html"/>
         <file href="Items/_9cda60e722bc5a9b99ac1a9b590cb8df4a6db648_s276_b1_c02_f11.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_14_s276_1_1_4_2_resource" type="webcontent" href="Items/x_14_s276_1_1_4_2.html">
         <file href="Items/x_14_s276_1_1_4_2.html"/>
         <file href="Items/_7cc7af88926f37fd6875b4f9b3c0bc1cd7f9920a_s276_b1_c02_f12.jpg"/>
         <file href="Items/_a988a4b262778eabb6f72ff9f899f745a706330d_s276_b1_c02_f13.jpg"/>
         <file href="Items/_c81903eb43dcb1e4515fffb629fa86859800a5d2_s276_b1_c02_f14.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_15_s276_1_1_4_3_resource" type="webcontent" href="Items/x_15_s276_1_1_4_3.html">
         <file href="Items/x_15_s276_1_1_4_3.html"/>
         <file href="Items/_742707b92e9a932e7df9e3bf90a322cb8e135582_s276_b1_c02_f15.jpg"/>
         <file href="Items/_ec953ca7d5b8f799a971a106768ea00edf3beb7b_s276_b1_c02_f16.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_16_s276_1_1_5_resource" type="webcontent" href="Items/x_16_s276_1_1_5.html">
         <file href="Items/x_16_s276_1_1_5.html"/>
         <file href="Items/_8365dcc6e169f435de6d8449d5e357ae998d174f_s276_b1_c02_f17.jpg"/>
         <file href="Items/_47c06df9179e126d75f683dc674ea34f4ab299b5_s276_b1_c02_f18.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_17_s276_1_1_6_resource" type="webcontent" href="Items/x_17_s276_1_1_6.html">
         <file href="Items/x_17_s276_1_1_6.html"/>
         <file href="Items/_1e3452e763bf9ae153bed9215f5e4cee9a679dfd_s276_b1_c02_f19.jpg"/>
         <file href="Items/_386bbcf2265185a3820cb87cd08ff1c48732c274_s276_b1_c02_f20.jpg"/>
         <file href="Items/_2135dcb4d8b04755be9de272384df20361a8aaf0_s276_b1_c02_f21.jpg"/>
         <file href="Items/_6e2a41eda01519555dc2793a49123e1c6a641688_s276_b1_c02_f22.eps.png"/>
         <file href="Items/_0debdbbd089d3da8953b37f09bf97b99e37addac_s276_b1_c02_f23.eps.png"/>
         <file href="Items/_756d0c11f22d149fba810670ccc5a82ba3106bab_s276_b1_c02_f24.eps.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_18_s276_1_1_6_1_resource" type="webcontent" href="Items/x_18_s276_1_1_6_1.html">
         <file href="Items/x_18_s276_1_1_6_1.html"/>
         <file href="Items/_1e3452e763bf9ae153bed9215f5e4cee9a679dfd_s276_b1_c02_f19.jpg"/>
         <file href="Items/_386bbcf2265185a3820cb87cd08ff1c48732c274_s276_b1_c02_f20.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_19_s276_1_1_6_2_resource" type="webcontent" href="Items/x_19_s276_1_1_6_2.html">
         <file href="Items/x_19_s276_1_1_6_2.html"/>
         <file href="Items/_2135dcb4d8b04755be9de272384df20361a8aaf0_s276_b1_c02_f21.jpg"/>
         <file href="Items/_6e2a41eda01519555dc2793a49123e1c6a641688_s276_b1_c02_f22.eps.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_20_s276_1_1_6_3_resource" type="webcontent" href="Items/x_20_s276_1_1_6_3.html">
         <file href="Items/x_20_s276_1_1_6_3.html"/>
         <file href="Items/_0debdbbd089d3da8953b37f09bf97b99e37addac_s276_b1_c02_f23.eps.png"/>
         <file href="Items/_756d0c11f22d149fba810670ccc5a82ba3106bab_s276_b1_c02_f24.eps.png"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_21_s276_1_1_7_resource" type="webcontent" href="Items/x_21_s276_1_1_7.html">
         <file href="Items/x_21_s276_1_1_7.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_22_s276_1_1_8_resource" type="webcontent" href="Items/x_22_s276_1_1_8.html">
         <file href="Items/x_22_s276_1_1_8.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_23_s276_1_2_resource" type="webcontent" href="Items/x_23_s276_1_2.html">
         <file href="Items/x_23_s276_1_2.html"/>
         <file href="Items/_d29398cdb49056b98aea18900798e52ad31412d4_s276_b1_c03_f1.jpg"/>
         <file href="Items/_310371c4ed220f02bce4b3b34647aa93f248ce8a_eqn2.1.jpg"/>
         <file href="Items/_04c500af99c4b936e0164906d1cf757b4fd65a3e_s276_b1_c03_f2.jpg"/>
         <file href="Items/_fc838f1610510a7ecf6d9566bd86a31ac5e7746f_s276_b1_c03_f3.jpg"/>
         <file href="Items/_77807a3ba2ba91a93ae25ba33ad3fc09e9966d46_s276_b1_c03_f4.jpg"/>
         <file href="Items/_826e1e14e419cb1a8ccfd5bb2409f7b8f750c951_s276_b1_c03_f5.jpg"/>
         <file href="Items/_8919ac44cda2c6ed53e50cc79337f1d24dc4ac34_s276_b1_c03_f6.jpg"/>
         <file href="Items/_2ba05bf3005d0e6a8a2953fd4913b91810c963db_s276_b1_c03_f7.jpg"/>
         <file href="Items/_6b3720eee733216a5dc49433274a164a4f7510a4_s276_b1_c03_f8.jpg"/>
         <file href="Items/_e2eb9ea1e041a920f55fd5de9aba4ee1a6fe524f_s276_b1_c03_f9.jpg"/>
         <file href="Items/_2a0cc5b25ae0dc94036f71bfc29e72b66ae03f2a_s276_b1_c03_f10.jpg"/>
         <file href="Items/_4c6dae5794d85d38230f6f6bf6651035cf1297b6_s276_wkbk1vm_3_4_1_full_b.jpg"/>
         <file href="Items/_894ec3dc4a2ae4b976daa8fd2d41a2937073675d_s276_wkbk1vm_3_4_1a_b.jpg"/>
         <file href="Items/_1146742bbe9c0c7e3ee9cdf707fd1c33e01b01a2_s276_wkbk1vm_3_4_1b_b.jpg"/>
         <file href="Items/_209e13c58a78dbd17c5e5b0d9abf8733e167b853_s276_wkbk1vm_3_4_1c_b.jpg"/>
         <file href="Items/_f98849770625b501a5f63d225897cef9af8b9e6b_s276_wkbk1vm_3_4_1_new.png"/>
         <file href="Items/_51d0621c18798fb052a7aeab52f2fc6e3ea9be4d_s276_wkbk1vm_3_4_1d_b.jpg"/>
         <file href="Items/_8d07ef0af6e91d2b046f49b1c8922e9e2c634967_s276_wkbk1vm_3_4_1e_b1.jpg"/>
         <file href="Items/_59b8844c0484c546b5d0df51d43cb3ead371a31f_s276_wkbk1vm_3_4_1e_b2.jpg"/>
         <file href="Items/_63b1002436ddff12662b8726626173c2b71462f0_s276_wkbk1vm_3_4_1f_b.jpg"/>
         <file href="Items/_885a7c4f828bca078a746ab62cfad6fc59a019ab_s276_wkbk1vm_3_4_1g_b.jpg"/>
         <file href="Items/_1f398739999e0a995809f06b759c3890dffc6d1a_s276_wkbk1vm_3_4_1h_b.jpg"/>
         <file href="Items/_91089d963ad5e875e0331dced929f54100c1829d_s276_wkbk1vm_3_4_1i_b.jpg"/>
         <file href="Items/_4d3b097eeb2df6b711f13579de5aafcff1fd0589_s276_wkbk1vm_3_4_1i_b2.jpg"/>
         <file href="Items/_94bdc1677f036f993b577a379b1990c2ebf28c95_s276_wkbk1vm_3_4_1j_b.jpg"/>
         <file href="Items/_f4a42f98747909a9b61a047d11a3f8f43cb651b4_s276_wkbk1vm_3_4_1k_b.jpg"/>
         <file href="Items/_0efd7f401cdb6c41ef30eb666f3d4547d40b3c21_s276_b1_c03_f11.jpg"/>
         <file href="Items/_973a9955e1e1c6977fd738a71f4fdde33b7cabf0_s276_b1_c03_f12.jpg"/>
         <file href="Items/_8bbeef24e3ae6d0572fd5a0c4e11a638d03caa52_s276_b1_c03_f13.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_24_s276_1_2_1_resource" type="webcontent" href="Items/x_24_s276_1_2_1.html">
         <file href="Items/x_24_s276_1_2_1.html"/>
         <file href="Items/_d29398cdb49056b98aea18900798e52ad31412d4_s276_b1_c03_f1.jpg"/>
         <file href="Items/_310371c4ed220f02bce4b3b34647aa93f248ce8a_eqn2.1.jpg"/>
         <file href="Items/_04c500af99c4b936e0164906d1cf757b4fd65a3e_s276_b1_c03_f2.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_25_s276_1_2_1_1_resource" type="webcontent" href="Items/x_25_s276_1_2_1_1.html">
         <file href="Items/x_25_s276_1_2_1_1.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_26_s276_1_2_1_2_resource" type="webcontent" href="Items/x_26_s276_1_2_1_2.html">
         <file href="Items/x_26_s276_1_2_1_2.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_27_s276_1_2_2_resource" type="webcontent" href="Items/x_27_s276_1_2_2.html">
         <file href="Items/x_27_s276_1_2_2.html"/>
         <file href="Items/_fc838f1610510a7ecf6d9566bd86a31ac5e7746f_s276_b1_c03_f3.jpg"/>
         <file href="Items/_77807a3ba2ba91a93ae25ba33ad3fc09e9966d46_s276_b1_c03_f4.jpg"/>
         <file href="Items/_826e1e14e419cb1a8ccfd5bb2409f7b8f750c951_s276_b1_c03_f5.jpg"/>
         <file href="Items/_8919ac44cda2c6ed53e50cc79337f1d24dc4ac34_s276_b1_c03_f6.jpg"/>
         <file href="Items/_2ba05bf3005d0e6a8a2953fd4913b91810c963db_s276_b1_c03_f7.jpg"/>
         <file href="Items/_6b3720eee733216a5dc49433274a164a4f7510a4_s276_b1_c03_f8.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_28_s276_1_2_2_1_resource" type="webcontent" href="Items/x_28_s276_1_2_2_1.html">
         <file href="Items/x_28_s276_1_2_2_1.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_29_s276_1_2_2_2_resource" type="webcontent" href="Items/x_29_s276_1_2_2_2.html">
         <file href="Items/x_29_s276_1_2_2_2.html"/>
         <file href="Items/_77807a3ba2ba91a93ae25ba33ad3fc09e9966d46_s276_b1_c03_f4.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_30_s276_1_2_2_3_resource" type="webcontent" href="Items/x_30_s276_1_2_2_3.html">
         <file href="Items/x_30_s276_1_2_2_3.html"/>
         <file href="Items/_826e1e14e419cb1a8ccfd5bb2409f7b8f750c951_s276_b1_c03_f5.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_31_s276_1_2_2_4_resource" type="webcontent" href="Items/x_31_s276_1_2_2_4.html">
         <file href="Items/x_31_s276_1_2_2_4.html"/>
         <file href="Items/_8919ac44cda2c6ed53e50cc79337f1d24dc4ac34_s276_b1_c03_f6.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_32_s276_1_2_2_5_resource" type="webcontent" href="Items/x_32_s276_1_2_2_5.html">
         <file href="Items/x_32_s276_1_2_2_5.html"/>
         <file href="Items/_2ba05bf3005d0e6a8a2953fd4913b91810c963db_s276_b1_c03_f7.jpg"/>
         <file href="Items/_6b3720eee733216a5dc49433274a164a4f7510a4_s276_b1_c03_f8.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_34_s276_1_2_3_1_resource" type="webcontent" href="Items/x_34_s276_1_2_3_1.html">
         <file href="Items/x_34_s276_1_2_3_1.html"/>
         <file href="Items/_e2eb9ea1e041a920f55fd5de9aba4ee1a6fe524f_s276_b1_c03_f9.jpg"/>
         <file href="Items/_2a0cc5b25ae0dc94036f71bfc29e72b66ae03f2a_s276_b1_c03_f10.jpg"/>
         <file href="Items/_4c6dae5794d85d38230f6f6bf6651035cf1297b6_s276_wkbk1vm_3_4_1_full_b.jpg"/>
         <file href="Items/_894ec3dc4a2ae4b976daa8fd2d41a2937073675d_s276_wkbk1vm_3_4_1a_b.jpg"/>
         <file href="Items/_1146742bbe9c0c7e3ee9cdf707fd1c33e01b01a2_s276_wkbk1vm_3_4_1b_b.jpg"/>
         <file href="Items/_209e13c58a78dbd17c5e5b0d9abf8733e167b853_s276_wkbk1vm_3_4_1c_b.jpg"/>
         <file href="Items/_f98849770625b501a5f63d225897cef9af8b9e6b_s276_wkbk1vm_3_4_1_new.png"/>
         <file href="Items/_51d0621c18798fb052a7aeab52f2fc6e3ea9be4d_s276_wkbk1vm_3_4_1d_b.jpg"/>
         <file href="Items/_8d07ef0af6e91d2b046f49b1c8922e9e2c634967_s276_wkbk1vm_3_4_1e_b1.jpg"/>
         <file href="Items/_59b8844c0484c546b5d0df51d43cb3ead371a31f_s276_wkbk1vm_3_4_1e_b2.jpg"/>
         <file href="Items/_63b1002436ddff12662b8726626173c2b71462f0_s276_wkbk1vm_3_4_1f_b.jpg"/>
         <file href="Items/_885a7c4f828bca078a746ab62cfad6fc59a019ab_s276_wkbk1vm_3_4_1g_b.jpg"/>
         <file href="Items/_1f398739999e0a995809f06b759c3890dffc6d1a_s276_wkbk1vm_3_4_1h_b.jpg"/>
         <file href="Items/_91089d963ad5e875e0331dced929f54100c1829d_s276_wkbk1vm_3_4_1i_b.jpg"/>
         <file href="Items/_4d3b097eeb2df6b711f13579de5aafcff1fd0589_s276_wkbk1vm_3_4_1i_b2.jpg"/>
         <file href="Items/_94bdc1677f036f993b577a379b1990c2ebf28c95_s276_wkbk1vm_3_4_1j_b.jpg"/>
         <file href="Items/_f4a42f98747909a9b61a047d11a3f8f43cb651b4_s276_wkbk1vm_3_4_1k_b.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_35_s276_1_2_3_2_resource" type="webcontent" href="Items/x_35_s276_1_2_3_2.html">
         <file href="Items/x_35_s276_1_2_3_2.html"/>
         <file href="Items/_0efd7f401cdb6c41ef30eb666f3d4547d40b3c21_s276_b1_c03_f11.jpg"/>
         <file href="Items/_973a9955e1e1c6977fd738a71f4fdde33b7cabf0_s276_b1_c03_f12.jpg"/>
         <file href="Items/_8bbeef24e3ae6d0572fd5a0c4e11a638d03caa52_s276_b1_c03_f13.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_36_s276_1_2_4_resource" type="webcontent" href="Items/x_36_s276_1_2_4.html">
         <file href="Items/x_36_s276_1_2_4.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_37_s276_1_2_5_resource" type="webcontent" href="Items/x_37_s276_1_2_5.html">
         <file href="Items/x_37_s276_1_2_5.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_39_s276_1_3_1_resource" type="webcontent" href="Items/x_39_s276_1_3_1.html">
         <file href="Items/x_39_s276_1_3_1.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_40_s276_1_3_2_resource" type="webcontent" href="Items/x_40_s276_1_3_2.html">
         <file href="Items/x_40_s276_1_3_2.html"/>
         <file href="Items/_3f13bf3decf7e53c9f0d09e29daf6b568b41e77d_s276_b1_c04_f01.jpg"/>
         <file href="Items/_5eda5deccc0bc30ffc6179fe366fd76895850d41_s276_b1_c04_f02.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_41_s276_1_3_3_resource" type="webcontent" href="Items/x_41_s276_1_3_3.html">
         <file href="Items/x_41_s276_1_3_3.html"/>
         <file href="Items/_217e52fe97ac5c05943c606656a28b71f167bcab_s276_b1_c04_f03.jpg"/>
         <file href="Items/_b832439fbcad5f3343ad1f930c2e189cb9da2e2c_s276_b1_c04_f04.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_42_s276_1_3_3_1_resource" type="webcontent" href="Items/x_42_s276_1_3_3_1.html">
         <file href="Items/x_42_s276_1_3_3_1.html"/>
         <file href="Items/_217e52fe97ac5c05943c606656a28b71f167bcab_s276_b1_c04_f03.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_43_s276_1_3_3_2_resource" type="webcontent" href="Items/x_43_s276_1_3_3_2.html">
         <file href="Items/x_43_s276_1_3_3_2.html"/>
         <file href="Items/_b832439fbcad5f3343ad1f930c2e189cb9da2e2c_s276_b1_c04_f04.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_45_s276_1_3_4_1_resource" type="webcontent" href="Items/x_45_s276_1_3_4_1.html">
         <file href="Items/x_45_s276_1_3_4_1.html"/>
         <file href="Items/_05d05bd8245640c19713ab9bd6293608e38e62f1_s276_b1_c04_f05.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_46_s276_1_3_4_2_resource" type="webcontent" href="Items/x_46_s276_1_3_4_2.html">
         <file href="Items/x_46_s276_1_3_4_2.html"/>
         <file href="Items/_4e37ee66ca5a5814a6a8667c43dc95ff534d5530_s276_b1_c04_f06.jpg"/>
         <file href="Items/_bd667b9da5d66ca18d33f9dff56e759eef34f35d_s276_wkbk1_a4_3_1.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_47_s276_1_3_5_resource" type="webcontent" href="Items/x_47_s276_1_3_5.html">
         <file href="Items/x_47_s276_1_3_5.html"/>
         <file href="Items/_35be4790beff6929ee1b97971bfc07a6f49aa9dc_s276_b1_c04_f07.jpg"/>
         <file href="Items/_ddd9ff02558761464b0ccc489e0dc1e1742d8241_s276_b1_c04_f08.jpg"/>
         <file href="Items/_849f8033c02b8815fcf2d65a33bebcfad73b3338_s276_b1_c04_f09.jpg"/>
         <file href="Items/_178b8577bce02fbfa5d84a2db04b495db532c341_s276_b1_c04_f10.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_48_s276_1_3_5_1_resource" type="webcontent" href="Items/x_48_s276_1_3_5_1.html">
         <file href="Items/x_48_s276_1_3_5_1.html"/>
         <file href="Items/_ddd9ff02558761464b0ccc489e0dc1e1742d8241_s276_b1_c04_f08.jpg"/>
         <file href="Items/_849f8033c02b8815fcf2d65a33bebcfad73b3338_s276_b1_c04_f09.jpg"/>
         <file href="Items/_178b8577bce02fbfa5d84a2db04b495db532c341_s276_b1_c04_f10.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_49_s276_1_3_5_2_resource" type="webcontent" href="Items/x_49_s276_1_3_5_2.html">
         <file href="Items/x_49_s276_1_3_5_2.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_50_s276_1_3_5_3_resource" type="webcontent" href="Items/x_50_s276_1_3_5_3.html">
         <file href="Items/x_50_s276_1_3_5_3.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_51_s276_1_3_6_resource" type="webcontent" href="Items/x_51_s276_1_3_6.html">
         <file href="Items/x_51_s276_1_3_6.html"/>
         <file href="Items/_fe1396aad01dc80a9ffaa8c26eb2d0b54c53a3a8_s276_b1_c04_f11.jpg"/>
         <file href="Items/_22e4a56dca06f1cb05ef4cbff54f070105fd9d13_s276_b1_c04_f12.jpg"/>
         <file href="Items/_0b28e85c1385340944db8cdb1dc166b94a8f3c8b_s276_b1_c04_f13.jpg"/>
         <file href="Items/_288c84edcf318f4daa2a739162caf94b3c4e2b64_arrows.jpg"/>
         <file href="Items/_cf417ed529072d97f3567e3cca89900ddd5e4482_s276_b1_c04_f14.jpg"/>
         <file href="Items/_15ec6c7e869e7cccff2f5f0dee20ceba6b603561_s276_b1_c04_f15.jpg"/>
         <file href="Items/_1ebae38bd01cf9d7ca676bb2880b12dd4e5c591b_s276_b1_c04_f16.jpg"/>
         <file href="Items/_6a340098476f8d127163a80e21a3f44e1fceb539_s276_b1_c04_f17.jpg"/>
         <file href="Items/_138ab823ca736f756097eb2545e3998e684ffbf7_s276_b1_c04_f18.jpg"/>
         <file href="Items/_7773cb44763e680a8a47ff081caa9bcc003ea790_s276_b1_c04_f19.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_52_s276_1_3_6_1_resource" type="webcontent" href="Items/x_52_s276_1_3_6_1.html">
         <file href="Items/x_52_s276_1_3_6_1.html"/>
         <file href="Items/_fe1396aad01dc80a9ffaa8c26eb2d0b54c53a3a8_s276_b1_c04_f11.jpg"/>
         <file href="Items/_22e4a56dca06f1cb05ef4cbff54f070105fd9d13_s276_b1_c04_f12.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_53_s276_1_3_6_2_resource" type="webcontent" href="Items/x_53_s276_1_3_6_2.html">
         <file href="Items/x_53_s276_1_3_6_2.html"/>
         <file href="Items/_0b28e85c1385340944db8cdb1dc166b94a8f3c8b_s276_b1_c04_f13.jpg"/>
         <file href="Items/_288c84edcf318f4daa2a739162caf94b3c4e2b64_arrows.jpg"/>
         <file href="Items/_cf417ed529072d97f3567e3cca89900ddd5e4482_s276_b1_c04_f14.jpg"/>
         <file href="Items/_15ec6c7e869e7cccff2f5f0dee20ceba6b603561_s276_b1_c04_f15.jpg"/>
         <file href="Items/_1ebae38bd01cf9d7ca676bb2880b12dd4e5c591b_s276_b1_c04_f16.jpg"/>
         <file href="Items/_6a340098476f8d127163a80e21a3f44e1fceb539_s276_b1_c04_f17.jpg"/>
         <file href="Items/_138ab823ca736f756097eb2545e3998e684ffbf7_s276_b1_c04_f18.jpg"/>
         <file href="Items/_7773cb44763e680a8a47ff081caa9bcc003ea790_s276_b1_c04_f19.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_55_s276_1_3_7_1_resource" type="webcontent" href="Items/x_55_s276_1_3_7_1.html">
         <file href="Items/x_55_s276_1_3_7_1.html"/>
         <file href="Items/_84ac91a33cf6f917ab266c996a958aebafb5f6d0_s276_b1_c04_f20.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_56_s276_1_3_7_2_resource" type="webcontent" href="Items/x_56_s276_1_3_7_2.html">
         <file href="Items/x_56_s276_1_3_7_2.html"/>
         <file href="Items/_8d9dc4d5c1e3e577300ca16bae7e5466e80c8ea7_s276_b1_c04_f21.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_57_s276_1_3_7_3_resource" type="webcontent" href="Items/x_57_s276_1_3_7_3.html">
         <file href="Items/x_57_s276_1_3_7_3.html"/>
         <file href="Items/_0b3d2daa3c66fe5f089a698603e5657b6911d077_s276_b1_c04_f22.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_58_s276_1_3_8_resource" type="webcontent" href="Items/x_58_s276_1_3_8.html">
         <file href="Items/x_58_s276_1_3_8.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_59_s276_1_3_9_resource" type="webcontent" href="Items/x_59_s276_1_3_9.html">
         <file href="Items/x_59_s276_1_3_9.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_60_s276_1_4_resource" type="webcontent" href="Items/x_60_s276_1_4.html">
         <file href="Items/x_60_s276_1_4.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_61_s276_1_5_resource" type="webcontent" href="Items/x_61_s276_1_5.html">
         <file href="Items/x_61_s276_1_5.html"/>
         <file href="Items/_d3c986e615af52d98ee2159f5114e2c4bec9ff99_ol_skeleton_keeponlearning_image.jpg"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="x_62_s276_1__acknowledgements_resource" type="webcontent" href="Items/x_62_s276_1__acknowledgements.html">
         <file href="Items/x_62_s276_1__acknowledgements.html"/>
         <dependency identifierref="common_files"/>
      </resource>
      <resource identifier="common_files" type="webcontent">
         <file href="Shared/styles.css"/>
         <file href="Shared/buttons.css"/>
         <file href="Shared/layout.css"/>
         <file href="Shared/mod_oucontent.css"/>
         <file href="Shared/tabs.css"/>
         <file href="Shared/altformats_styles.css"/>
         <file href="Shared/filter_ouaccountancy_styles.css"/>
         <file href="Shared/oucontent-extra.js"/>
         <file href="Shared/oucontent.js"/>
         <file href="Shared/extra.js"/>
         <file href="Shared/main.js"/>
         <file href="Shared/copyright.png"/>
      </resource>
      <resource identifier="ForumResource0" type="imsdt_xmlv1p0">
         <file href="Forums/forum0.xml"/>
      </resource>
   </resources>
</manifest>